#include <xvt.h>
#include <checks.h>
#include "770.h"
#include "772.h"

#define usage   "Error - usage : %s -{0|1|2|3|4}"

int main(int argc,char** argv)
{
  const int n = (argc > 1) ? atoi(argv[1]+1) : -1;

  switch (n)
  {
   case 0:
     m72100(argc,argv); break;  
   case 1:
     m72200(argc,argv); break; 
   case 2:
     m72300(argc,argv); break;
   case 3:
     m72400(argc,argv); break;
   case 4:
     stampa_quadro(argc,argv); break;
   default:
     error_box(usage, argv[0]) ;
  }
  return 0;
}

